BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
  font-weight: normal;
  color: #000000;
	text-decoration: none;
  margin: auto;
  background-color: #FFFFFF;
}

tr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
}


.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
}

a:link, a:visited, a:active    {
	font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}


.tekst_w {
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  font-family: arial, sans-serif;
  color: #FFFFFF;
}


a.tekst_w:link, a.tekst_w:visited, a.tekst_w:active {
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  font-family: arial, sans-serif;
  color: #FFFFFF;
}

a.tekst_w:hover {
  text-decoration: underline;
}

.menu_top {
  background-color: #4D4D4D;
  color: #FFFFFF;
}

.footerText {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #909090;
	text-decoration: none;
	background-color: #FFFFFF;
}

.menu_categories {
  background-color: #DDDDC7;
  font-weight: bold;
}


a.menuitem:link, a.menuitem:visited, a.menuitem:active {
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  font-family: arial, sans-serif;
  color: #000000;
}

a.menuitem:hover {
  text-decoration: underline;
}

.menutable
{
  background-color: #FFFFFF;
}

.authorName{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.bookTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

a.bookTitle:link, a.bookTitle:visited, a.bookTitle:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.bookPrice{
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.oldPrice{
  color: #ff0000;
  font-style: bold;
  text-decoration: line-through;
}

.bookGenres{
  color: #808080;
}
a.bookGenres:link, a.bookGenres:visited, a.bookGenres:active {
  color: #808080;
  text-decoration: none;
}
a.bookGenres:hover {
  color: #000000;
 text-decoration: underline;
}

.bookCats{
  color: #808080;
}
.bookIsUsed{
  color: green;
	font-weight: bold;
}
.bookAuthors{
  font-style: italic;
}
.bookAuthorsPopup{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
  font-style: italic;
}
.excerptPopup{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.priceeur{
	font-size: 10px;
	color: #0a0a0a;
}

.bookList
{
  background-color: #E9E9E9;
}

a.text_bold:link, a.text_bold:visited, a.text_bold:active {
  font-weight: bold;
  text-decoration: none;
}
a.text_bold:hover {
 text-decoration: underline;
}

.text_bold
{
  font-weight: bold;
}

.genreInfo{
  background-color: #e7e7e7;
  color: #444444;
  font-size: 10px;
  border: 1px dotted #AAAAAA;
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.evenRow
{
  background-color: #E9E9E9;
}

.header
{
  background-color: #DDDDC7;
  color: #000000;
  font-weight: bold;
}

.__message
{
  color: green;
  font-weight: bold;
}

.__error {
	font-weight: bold;
	color: #FF090F;
}
.title{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #189506;
}

FIELDSET {
	border: 1px dotted #AAAAAA;
	padding-top: 5px;
	padding: 5px;
	background-color: #F6F6F6;
}
LEGEND {
	color: green;
	font-weight: bold;
}